
Foreman - Bug #34579

Cancel host form redirects to legacy host UI

03/08/2022 11:06 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 3.2.0   

Difficulty:  Fixed in Releases: 3.3.0

Triaged: No Found in Releases:  

Bugzilla link: 2062289 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9141

  

Description

After a click on the cancel button in the host's form, the user is redirected to the legacy UI

Related issues:

Related to Foreman - Feature #33484: Add setting for redirecting to the new h... Closed

Associated revisions

Revision 95ea7c87 - 03/09/2022 08:46 PM - Amir Fefer

Fixes #34579 - fix the redirect after canceling host's form

History

#1 - 03/08/2022 11:10 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9141 added

#2 - 03/09/2022 11:27 AM - Ondřej Ezr

- Related to Feature #33484: Add setting for redirecting to the new host details page  added

#3 - 03/09/2022 01:31 PM - Ondřej Ezr

- Bugzilla link set to 2062289

#4 - 03/09/2022 08:46 PM - The Foreman Bot

- Fixed in Releases 3.3.0 added

#5 - 03/09/2022 09:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|95ea7c87479974426d87e6b6a7711900baf5e111.

#6 - 03/10/2022 04:08 PM - Ondřej Ezr

- Target version changed from 3.1.3 to 3.2.0
